@charset "utf-8";

/* Reset CSS
================================================== */
	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}

	body {
		margin:0;
		padding:0;
		background:#fff;
	}
	.topbar { /*Black bar*/
		width:100%;
		height: 10px;
		background-color: #424242;
	}
	
/* Logo
================================================== */
	.logo { /*Logo*/
		margin:auto;
		text-align:center;
		width: 480px;
		height: 100px;
		padding-top:15px;
		border-bottom-right-radius: 405px 35px;
		border-bottom-left-radius: 405px 35px;
		background: #1b1b1b;
		box-shadow: 0 2px 3px rgba(5,5,6,.92);
		margin-top:-10px;
		transition:all ease-in-out 0.5s;
	}
	.logo a { /*Style for Logo text; instead of using an image*/
		text-decoration:none;
		font-family:"PT Sans";
		font-size:24px;
		color:#59a6f9;
		font-weight:700;
		text-transform: uppercase;
		line-height: 65px;
	}
	.logo a img {
		margin-top:5px;
	}
	.logo:hover {
		background:#1f1f1f;
		border-radius:0px;
	}
	
/* Content Wrapper
================================================== */
	.container {
		width:800px;
		margin:0 auto;
		position: relative;
		text-align:center;
	}
	.slider { /*Slider container*/
		position:absolute;
		z-index:-1;
		width:100%;
		margin-top:-170px;
	}

/* Clearing
================================================== */

    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
	
	.clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }

/* Floats
================================================== */
	.right {
		float:right;
	}
	.left {
		float:left;
	}

/* Social
================================================== */
	.social a{
		height:25px;
		width:25px;
		padding:5px;
		background:#424242;
		border-radius:0 0 3px 3px;
		transition:all ease-in-out 0.5s;
		box-shadow: 0 1px 3px rgba(5,5,6,.35)
	}
	.social a:hover{
		background:#2f97c7;
		border-radius:0px;
	}
	.social .right {
		margin-left:40px;
	}
	.social .left {
		margin-right:40px;
	}
	.social br {
		display:none !important;
	}
	
/* Headings
================================================== */
	h2 {
		background:#2f97c7;
		padding:0px 140px;
		max-width:800px;
		font-family: "PT Sans", sans-serif;
		font-weight:700;
		color:#fff;
		font-size: 25px;
		text-shadow: 1px 1px rgba(19,19,19,.34);
		display:inline-block;
	}
	h3 {
		background:#333333;
		padding:4px 25px;
		max-width:800px;
		font-family: "PT Sans", sans-serif;
		font-weight:400;
		color:#fff;
		font-size: 14px;
		text-shadow: 1px 1px rgba(19,19,19,.34);
		display:inline-block;
		margin-top:5px;
	}
	h4 {
		font-family: "PT Sans Narrow", sans-serif;
		font-size: 24px;
		font-weight: bold;
		color: #6f6f6f;
		padding-left:10px;
		display:inline-block;
	}

/* Seperating Lines
================================================== */
	.thick-line {
		width:100%;
		height:15px;
		background-color:#279acc;
	}
	
	.line {
		width:85%;
		height:1px;
		border-bottom:1px dashed #21acec;
		margin: auto;
	}

/* Maps Slider
================================================== */
	.banner { 
		position: relative; 
		overflow: hidden; 
	}
	.banner ul {
		margin:0;
		padding:0;
	}
	.banner li { 
		list-style: none; 
	}
	.banner ul li { 
		float: left; 
		height:auto;
	}
	.timer { /*Timer container*/
		width:800px;
		height:267px;
		margin:0 auto;
		padding:0;
		position:relative;
		text-align:center;
		overflow-x:hidden;
	}

/* Timer CSS
================================================== */
	/*Combined CSS*/
	.position{
		overflow: hidden;
	}
	.digit{
		float:left;
	}
	#countdown {
		display: inline-block;
	}
	.block {
		background:url(../images/countdownBox.png) no-repeat;
		width:139px;
		height:141px;
		text-align:center;
		float:left;
		display:inline-block;
		padding: 49px 0;
		line-height: 25px;
	}
	.number {
		font-family: "Arial", sans-serif;
		font-size: 65px;
		font-weight: bold;
		color: #093343;
		text-shadow: 1px 1px 0px rgba(255,255,255,.35);
		display: inline-block;
	}
	.label {
		font-family: "PT Sans Narrow", sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #084a64;
		text-shadow: 1px 1px 1px rgba(255,255,255,.25);
		display: inline-block;
	}
	.margin-l-30 {
		margin-left:30px;
	}
	.dots {
		background:url(../images/dots.png) no-repeat;
		margin-left:25px;
		width:18px;
		height:56px;
		display:inline-block;
		float:left;
		margin-top: 40px;
	}
/*END Timer CSS*/

/* Notify Me
================================================== */
	input {
		width: 300px;
		height: 40px;
		padding-left:15px;
		border-radius: 6px;
		background-color: #fafafa;
		border: solid 1px #d2d2d2;
		font-family: "Arial", sans-serif;
		font-size: 14px;
		color: #a09f9f;
	}
	input:hover {
		border: solid 1px #2ba6d9;
	}
	button {
		width: 93px;
		height: 44px;
		margin-left: -8px;
		border-radius: 0 6px 6px 0;
		background-color: #68cdf9;
		border: solid 1px #53a5c7;
		background-image: linear-gradient(to top, rgba(5,5,6,.05), rgba(255,255,255,.05) 79%);
		font-family: "PT Sans", sans-serif;
		font-size: 14px;
		color: #fff;
		text-shadow: 1px 1px 2px rgba(5,5,6,.25);
		transition:all ease-in-out 0.5s;
		cursor:pointer;
	}
	button:hover {
		background:#2d2d2d;
	}
	
	p {
		font-family: "PT Sans", sans-serif;
		font-size: 14px;
		color: #6f6f6f;
	}

/* Information
================================================== */
	.content1 { /*Headline and subscibe form container*/
		width:100%;
		padding: 0;
		text-align:center;
		background:url(../images/pattern.png) repeat;
		border-top:5px solid #136284;
	}
	.padding-t-35 {
		padding: 35px 0;
	}
	.content1 p {
		border-radius: 5px;
		background-color: #0e0e0e;
		padding:15px;
		font-family: "PT Sans", sans-serif;
		font-size: 13px;
		color: #686868;
	}
	.locate a {
		border-radius: 5px;
		background-color: #136b92;
		padding: 7px 30px;
		box-shadow: 1px 2px 3px #131313;
		font-family: "PT Sans", sans-serif;
		font-size: 14px;
		color: #fff8f2;
		text-decoration:none;
		transition:all ease-in-out 0.5s;
	}
	.locate a:hover {
		background-color:#1e96cc;
	}

/* Twitter
================================================== */
	
.tweet {
	width:73%;
	height:20px;
	display:inline-block;
	margin-left:10px;
	margin-bottom:20px;
	position:relative;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
	font-family: "PT Sans", sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #fefefe;
	border-radius: 5px;
	background-color: #0e0e0e;
	padding: 15px;
}

.tweet ul {
	width: 80%x !important;
	height: 65px !important;
	overflow:hidden;
}

.tweet ul li {
	width: 100%;
	height: 50px;
	float: left;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
}

	
/* Footer
================================================== */
	.footer { /*Footer*/
		width:100%;
		background:#0a0a0a;
		padding:5px 0;
		text-align:center;
		font-family: "Arial", sans-serif;
		font-size: 11px;
		color: #d8d8d8;
	}
	.footer a {
		color:#11719b;
		text-decoration:none;
		transition:all linear 0.3s;
	}
	.footer a:hover {
		color:#3ab4ea;
		text-decoration:underline;
	}
	
/* Google Map
================================================== */
	.gmap3{
	        width: 100%;
	        height: 400px;
	      }

/* Social Icons
================================================== */
	.twit, .connect, .loc, .facebook, .google,
	.rss, .twitter
	{ display: inline-block; background:url(../images/sprite.png) no-repeat; }
	 
	.twit { background-position: -0px -0px; width: 44px; height: 31px; vertical-align:middle; margin-top: -20px; }
	.connect { margin-left: -21px; vertical-align: text-bottom; background-position: -0px -31px; width: 21px; height: 21px; }
	.loc { vertical-align: text-bottom; margin-right:5px; background-position: -21px -31px; width: 15px; height: 18px; }
	.facebook { margin-top: 8px; background-position: -36px -31px; width: 8px; height: 16px; }
	.google { margin-top: 8px; background-position: -21px -49px; width: 10px; height: 14px; }
	.rss { margin-top: 8px; background-position: -31px -49px; width: 13px; height: 13px; }
	.twitter { margin-top: 8px; background-position: -0px -52px; width: 16px; height: 11px; }
	
/* Responsive Media Queries
================================================== */

@media screen and (min-width: 681px)
and (max-width : 800px) {
	.container {
		width:675px;
	}
	.timer {
		width:675px;
	}
	.margin-l-30 {
		margin-left: 10px;
	}
	.dots {
		margin-left: 5px;
	}
}
	
@media screen and (min-width: 310px)
and (max-width : 680px) {
	.container {
		width:310px;
	}
	.timer {
		width:310px;
	}
	.margin-l-30 {
		margin-left: 10px;
	}
	.dots {
		margin-left: 5px;
	}
	#ticker {
		width: 100%;
	}
	button {
		margin-top: -46px;
		display:block;
		margin-left: 224px;
		height: 46px;
	}
	input { 
		display:block
	}
	.logo {
		width:310px;
	}
	h2 {
		padding: 0px 50px
	}
	.logo a img {
		margin-top: -5px;
	}
	.margin-l-30 {
		margin-left: 1px;
	}
	.dots {
		margin-left: -4px;
	}
	#countdown {
		height: 302px;
	}
	.timer {
		margin-top: -72px;
		overflow-y: hidden;
		height: 307px;
	}
	.locate a {
		padding: 7px 10px;
	}
	.d2 {
		display: none;
	}
	.d3 {
		margin-top: -50px;
	}
	.b34 {
		margin-top: -90px;
	}
	.social {
		height: 0;
	}
	.social a {
		position:fixed;
		z-index:99;
		left:0;
		margin-top: 90px !important;
		border-radius:0 3px 3px 0;
	}
	.social br {
		display:inline !important;
	}
	.social .right,.social .left {
		margin:0;
	}
	.banner {
		height:auto !important;
	}
}